/*  BODY */
/* body { background-color: transparent; background-image: url(../images/bg_green.png); background-position:center; } */
/* body { background: #256010; } */

/* BODY */
/* #body .wrapper { padding: 20px; padding-top:0px; background: #fff; -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; } */

/* NAV */
#nav { margin: 0 auto;  z-index:99999;}
#subnav { margin: 0 auto;  }

/* HEADER TOP */
#header .branding { width:555px; float:right;}
#header .branding h1 a {display:block;margin:0;width:530px;height:90px;background:url(../images/payson_logo530.jpg) 0 50% no-repeat;text-indent:-1000px; margin-top: -55px; padding-top:20px;margin-left:-235px;}

a {outline:none;color:#256010;text-decoration:none;}

.homepage h3 {font-family:'Helvetica Neue', helvetica, sans-serif;padding-top: 5px; margin-bottom:5px;font-size:18px;line-height:25px;font-weight:bold;color:#555; border-top: 1px solid #256010;}
.homepage h3.no-line {border-top:0px solid #007dc6;}
h4 {margin-bottom:5px;font-size:16px;line-height:20px;font-weight:normal;color:#222;}

/* .section li a {font-weight:normal;} */

.section_wrapper {position:relative;margin-bottom:0px;padding-bottom:0px;border-bottom:0px solid #eee;zoom:1;}

/* HEADER SEARCH FORM */
#header .search_form {margin:0;width:300px;}
#header .search_form p {float:right;margin:0;padding:0;width:230px;border:none;}
#header .search_form p.select {width:195px;}
#header .search_form input {padding:7px;width:175px;margin-top:18px; margin-left:20px;}

/* HEADER SEARCH FORM 
#header .search_form {margin:0;width:230px;}
#header .search_form p {float:right;margin:0;padding:0;width:230px;border:none;}
#header .search_form p.select {width:195px;}
#header .search_form input {padding:7px;width:175px;margin-left:20px;margin-top:40px;}*/

/* HEADER SEARCH FORM 

#nav .search_form input {padding:2px;width:200px;background:#fff url(../images/search/spyglass.gif) 97% 50% no-repeat;font-size:16px;line-height:20px;color:#999; margin-top:2px; margin-left:152px;}
#nav .search_form input:focus {padding:1px;color:#333;}*/

#nav .wrapper .search_form {margin: 0;width: 200px;}
#nav .wrapper .search_form input {padding:2px;width:200px;background:#fff url(../images/search/spyglass.gif) 97% 50% no-repeat;font-size:16px;line-height:20px;color:#999; margin-top:2px; margin-left:10px;}
#nav .wrapper .search_form input:focus {padding:1px;color:#333;}

#nav .search_form {margin: 0;width: 200px;}
#nav .search_form input {padding:2px;width:200px;background:#fff url(../images/search/spyglass.gif) 97% 50% no-repeat;font-size:16px;line-height:20px;color:#999; margin-top:2px; margin-left:10px;}
#nav .search_form input:focus {padding:1px;color:#333;}

#nav li a {
color: #000;
}



#top_header_ad { background-color:#ffffff; position:absolute; top:18px;left:780px; width:187px;height:80px; margin-bottom:0;}

.banner-ad { clear:both; width:960px; position:relative; margin: 0 auto; padding: 5px 0; border-bottom: 1px solid #256010; background-color: #fff !important; background-image: none !important; text-align: center; border-bottom:1px solid #fff;}
.banner-ad p { padding: 0; margin: 5px; line-height: 8px; text-align: center; letter-spacing: 1px; color: #697a85; text-transform: uppercase; font-size: 10px;}
.banner-ad small { font-size: 10px; }


#todays-date { color:#000; position:absolute; bottom:15px;left:20px;top:60px;width:350px; text-align:left; margin-bottom:0; font-size:13px;}

.breadcrumbs p {margin:-10px 0;font-size:11px;line-height:16px;color:#ccc;overflow:hidden;}
.breadcrumbs p a {margin-right:10px;color:#999;}
.breadcrumbs p a:hover {color:#18629d;}

/*TOOLBAR*/
#toolbar {background:#336633;}
#toolbar li a {position:relative;display:block;float:left;padding:4px 15px;color:#fff;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-radius:4px 4px 0 0;}

/* NAV */
#nav li a.hover,
#nav li a:hover {background:#256010;}

#subnav li a.hover,
#subnav li a:hover {background:#256010;}

/* STORY */
.story_lead_photo .photo {margin-bottom:10px;width:100%;background:#fff;text-align:center;}

/* SIDEBAR */
.sidebar .ad .spot_150 {width:300px;height:150px;background:#333;text-align:center;}
.ad .spot_430 {width:430px;background:#333;text-align:left;}
.ad .spot {background:#333;text-align:center;}
.ad .spot675 {width:675px;height:90px; background:#333;text-align:center; margin-bottom: 20px;}
.ad .spot728 {width:728px;height:90px; background:#333;text-align:center; margin-left: auto; margin-right: auto; margin-bottom: 20px;}

.ad { margin-bottom: 14px; width: 300px; z-index:2000; position:relative; background:#fff;}
.ad p {  font-size:10px; padding: 0; margin: 5px; line-height: 8px; text-align: center; letter-spacing: 1px; color: #697a85; text-transform: uppercase; }
.ad p small { font-size: 10px; }




/*  FEATURES HOMEPAGE */
#special-sections { margin: 0px auto; width: 980px; padding-top: 0px;padding-right: 16px;padding-bottom: 16px;padding-left: 20px; overflow:hidden;}
#special-sections a { }
#special-sections img { width: 180px; height: 129px; margin-top:-20px;}

div.row { width: 940px;margin-top: 0pt;margin-right: 16px;margin-bottom: 30px;margin-left: 16px; margin: 0px auto; }
div.column { float: left; display: inline; padding: 5px;}
div.five-up div.col-1 { width: 180px; margin-right: 8px; }


.title { padding-top:5px; font-size: 12px; line-height: 20px; margin-bottom: 5px; color: #333333; font-weight: bold; text-align:center;}
.title a { padding-top:5px; font-size: 12px; line-height: 20px; margin-bottom: 5px; color: #333333; font-weight: bold; text-align:center;}

/* HOMEPAGE CALENDAR */
.homepage .calendar_month table {margin-bottom:5px;width:100%;}
.homepage .calendar_month table th {padding:0px 0;border-bottom:1px solid #ddd;font-size:12px;line-height:12px;color:#555;text-align:center;color:#555;}
.homepage .calendar_month table td {padding:0;background:#fff;border:1px solid #ddd;font-size:12px;line-height:12px;}
.homepage .calendar_month table td a {display:block;padding:8px 0;background:#fff;text-align:center;color:#555;}


/* WEATHER */
.base_weather_forecast {padding-top:15px; z-index:1;}
.base_weather_forecast:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.base_weather_forecast h3 {margin:0;font-size:14px;font-weight:bold;line-height:18px;color:#999;}
.base_weather_forecast li {float:none;}
.base_weather_forecast .deg {font-weight:normal;color:#bbb;}

.base_weather_forecast .current_conditions {padding-left:15px; float:left;width:250px;}
.base_weather_forecast .current_conditions h3 a {color:#999;}
.base_weather_forecast .current_conditions img {float:left;margin:0 10px 0 0;}
.base_weather_forecast .current_conditions ul {float:left;list-style:none;margin:0px 0;padding:0;width:150px;font-size:12px;line-height:16px;color:#999;}
.base_weather_forecast .current_conditions ul li.temp {font-size:25px;line-height:25px;font-weight:bold;color:#333;}
.base_weather_forecast .current_conditions ul li.temp .sparkline {float:right;margin:20px 40px 0 0;width:40px;}
.base_weather_forecast .current_conditions ul li.text {margin-top:0px;font-size:14px;line-height:18px;font-weight:bold;color:#999;}


/* SIDEBAR DATE PICKER */
.dragdealer-slide-title {position:absolute;bottom:0;left:0;padding:5px 20px;width:670px;background-color:rgba(0,0,0,.7);max-width: 100%;}
.dragdealer-wrapper .dragdealer-pagination li .on {background-color:#256010;}



/* Ad Inlines
-------------------------------------------------------------------------------- */
/* .story-inline-ad    { padding: 5px 10px 10px 10px; margin-top: 6px; margin-bottom: 18px; height: 630px; background: #ebeff2; text-align: center; float:right; width:160px; margin:0 0 10px 10px; clear:none;}
.story-inline-ad p  {font-size: 10px; margin-bottom: 5px; width: 99%; letter-spacing: 2px; text-transform: uppercase; color: #697a85; } */

.story-inline-ad    { padding: 0 10px 5px 10px; margin-top: 6px; margin-bottom: 18px; height: 410px; background: #ebeff2; text-align: center; }
.story-inline-ad p  { margin: 0; width: 99%; letter-spacing: 2px; text-transform: uppercase; color: #697a85; }
.story-inline-ad p.advertisement { font-size: 10px; }

#inline-story-ad { width: 300px; height: 268px; padding: 0; }
#inline-story-ad p { width: 300px; margin: 0; padding: 0; }


#story-body .inline { margin:0 0 14px -200px; position:relative; display:inline;}
#story-body .story-inline-ad {float:right; width:140px; margin:0 0 10px 10px; clear:none;}

.inline-left {float:left;margin-right:20px; padding-left:10px;width:175px;clear:left; font-size:12px; line-height:18px; }
.inline-left p {font-family:'Helvetica Neue', helvetica, sans-serif; color:#222; font-size:13px; line-height:18px;}

/*  BREAKING */ 
#breaking {margin-bottom:10px;}
#breaking .wrapper {position:relative;margin:0 auto;background:#cc0000;width:990px;overflow:hidden;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; margin-top:10px;}


/* HOME PAGE SECTIONS */

.clear:after, .container:after, .block:after { content:  "."; /* Clear fix */ display: block; height: 0; clear: both; visibility: hidden; }
.clear, .container, .block { zoom: 1; /* IE fix */ }
.unit { float: left;margin-left: 5px;margin-right: 5px;width: 210px;}

p                 { font-size: 14px; line-height: 21px; }
p.tease           { font-size: 13px; line-height: 21px; }
p.tease a         { color: #272d31; }
p.tease a:hover   { text-decoration: none; }

.date, .time        { margin-bottom: 0; font-size: 11px; line-height: 14px; color: #697a85; white-space: nowrap; }

#sections                       { width: 460px; float: left; margin-right: 10px; }
#sections .unit                 { width: 220px; }
#sections .container .unit .first      { float: left; width: 220px;}
#sections .container .unit .last      { float: right; width: 220px;}

#sections .container            { /* background: url(../images/rules/vertical-light.png) center top repeat-y; */ }
#sections .container h2         { font-size: 22px; line-height: 26px; }
#sections .container p.tease    { border-bottom: #f2f2f2 1px solid; padding-bottom: 7px; margin-bottom: 6px; }
#sections p.meta                { margin-bottom: 7px; }
#sections p.meta span.date      { border-bottom: 1px solid #e1e1e1; padding-bottom: 4px; }

.section_election {
width: 395px;
}

.section_electionend {
width: 220px;
padding-left: 12px;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #CCC;
}

/* Link list */
.linklist     { padding: 0; list-style: none; font-size: 12px; line-height: 16px; }
.linklist li  { margin-bottom: 0px; padding-left: 10px; background: url(../images/arrows/raw-arrow-right.gif) 0 4px no-repeat; }
.linklist li strong { color: #4e9bda; font-weight: normal; }

/* Link list Profile*/
.linklistp     { padding: 0; list-style: none;  }
.linklistp li  { margin-bottom: 0px; padding-left: 10px; background: url(../images/arrows/raw-arrow-right.gif) 0 4px no-repeat; }
.linklistp li strong { color: #4e9bda; font-weight: normal; }

/* Link list Section */
.linklistp     { padding: 0; list-style: none;  }
.linklistp li  { margin-bottom: 0px; padding-left: 10px; background: url(../images/arrows/raw-arrow-right.gif) 0 4px no-repeat; }
.linklistp li strong { color: #4e9bda; font-weight: normal; }


.panel .title {margin-bottom:10px;padding:3px 10px;background:#256010;font-size:13px;line-height:20px;color:#fff;overflow:hidden;zoom:1;}


/* BUTTONS */

a.button, input.button, button, a.alt_button, input.alt_button, button.alt_button {margin:0;padding:5px 15px;border:none;font-weight:normal;font-family:"Helvetica Neue", arial, sans-serif;font-size:13px;line-height:13px;color:#fff;text-align:center;cursor:pointer;background:#256010;border:1px solid #3d7cb1;background:-webkit-gradient(linear, center top, center bottom, from(#256010), to(#1e4d0d));background:-moz-linear-gradient(top center, #256010, #1e4d0d);text-shadow:0 -1px 0 rgba(0,0,0,.3);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(255,255,255,1);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(255,255,255,1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
a.button:hover, input.button:hover, button:hover, a.alt_button:hover, input.alt_button:hover, button.alt_button:hover {text-decoration:none;}
a.button:active, input.button:active, button:active, a.alt_button:active, input.alt_button:active, button.alt_button:active {outline:none;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.5), 0 1px 0 rgba(255,255,255,1);-moz-box-shadow:inset 0 0 5px rgba(0,0,0,.5), 0 1px 0 rgba(255,255,255,1);}


/* FOOTER */
/* #footer a { color: #fff;}
#footer dd a { color: #fff;}
#footer dt { color: #fff;}
#footer small { color: #fff;} */